// this file is generated automatically. do not edit it.
HeadBunny; init "0" "HeadBunny" 

HeartBunny; init "aim" "HeartBunny" 

humaim0; init "aimr" "humaim0" 

smooth1; init "aims" "smooth1" 

aswitch0; init "aswitch" "aswitch0" 

